[问题]安装libpth2时出错,请进来看一下详细信息

KDE桌面环境
回复
cnlai
帖子: 18
注册时间: 2006-05-06 8:00
送出感谢: 0
接收感谢: 0

[问题]安装libpth2时出错,请进来看一下详细信息

#1

帖子 cnlai » 2006-09-03 7:36

在新立得中提示是:
E: /var/cache/apt/archives/libpth2_2.0.1-2.1_i386.deb: 正试图覆盖“/usr/lib/libpth.so.20.0.21”,它属于软件包 zhcon-dubuntu


在终端中提示是:
dpkg:处理 /var/cache/apt/archives/libpth2_2.0.1-2.1_i386.deb (--unpack)时出错:
在处理时有错误发生:
/var/cache/apt/archives/libpth2_2.0.1-2.1_i386.deb
E:sub-process /usr/bin/dpkg returned an error code (1)
回复

回到 “Kubuntu”